@-ms-viewport{width:device-width;}
.spaceb_1{width:186px;height:116px; margin-top: 0px;display:inline-block;background:url("../../icons/1/pic.jpg") no-repeat center center}
.spaceb_2{width:186px;height:116px; margin-top: 0px;display:inline-block;background:url("../../icons/2/pic.jpg") no-repeat center center}
.spaceb_3{width:186px;height:116px; margin-top: 0px;display:inline-block;background:url("../../icons/3/pic.jpg") no-repeat center center}
.spaceb_4{width:186px;height:116px; margin-top: 0px;display:inline-block;background:url("../../icons/4/pic.jpg") no-repeat center center}
.spaceb_5{width:186px;height:116px; margin-top: 0px;display:inline-block;background:url("../../icons/5/pic.jpg") no-repeat center center}
.spaceb_6{width:186px;height:116px; margin-top: 0px;display:inline-block;background:url("../../icons/6/pic.jpg") no-repeat center center}
.spaceb_7{width:186px;height:116px; margin-top: 0px;display:inline-block;background:url("../../icons/7/pic.jpg") no-repeat center center}
.spaceb_8{width:186px;height:116px; margin-top: 0px;display:inline-block;background:url("../../icons/8/pic.jpg") no-repeat center center}
.spaceb_9{width:186px;height:116px; margin-top: 0px;display:inline-block;background:url("../../icons/9/pic.jpg") no-repeat center center}
.spaceb_10{width:186px;height:116px; margin-top: 0px;display:inline-block;background:url("../../icons/10/pic.jpg") no-repeat center center}
.spaceb_11{width:186px;height:116px; margin-top: 0px;display:inline-block;background:url("../../icons/11/pic.jpg") no-repeat center center}
.spaceb_12{width:186px;height:116px; margin-top: 0px;display:inline-block;background:url("../../icons/12/pic.jpg") no-repeat center center}
.spaceb_13{width:186px;height:116px; margin-top: 0px;display:inline-block;background:url("../../icons/13/pic.jpg") no-repeat center center}
.spaceb_14{width:186px;height:116px; margin-top: 0px;display:inline-block;background:url("../../icons/14/pic.jpg") no-repeat center center}
.spaceb_15{width:186px;height:116px; margin-top: 0px;display:inline-block;background:url("../../icons/15/pic.jpg") no-repeat center center}
.spaceb_16{width:186px;height:116px; margin-top: 0px;display:inline-block;background:url("../../icons/16/pic.jpg") no-repeat center center}
.spaceb_17{width:186px;height:116px; margin-top: 0px;display:inline-block;background:url("../../icons/17/pic.jpg") no-repeat center center}
.spaceb_18{width:186px;height:116px; margin-top: 0px;display:inline-block;background:url("../../icons/18/pic.jpg") no-repeat center center}
.spaceb_19{width:186px;height:116px; margin-top: 0px;display:inline-block;background:url("../../icons/19/pic.jpg") no-repeat center center}
.spaceb_20{width:186px;height:116px; margin-top: 0px;display:inline-block;background:url("../../icons/20/pic.jpg") no-repeat center center}
.spaceb_21{width:186px;height:116px; margin-top: 0px;display:inline-block;background:url("../../icons/21/pic.jpg") no-repeat center center}
.spaceb_22{width:186px;height:116px; margin-top: 0px;display:inline-block;background:url("../../icons/22/pic.jpg") no-repeat center center}
.spaceb_23{width:186px;height:116px; margin-top: 0px;display:inline-block;background:url("../../icons/23/pic.jpg") no-repeat center center}
.spaceb_24{width:186px;height:116px; margin-top: 0px;display:inline-block;background:url("../../icons/24/pic.jpg") no-repeat center center}
.spaceb_25{width:186px;height:116px; margin-top: 0px;display:inline-block;background:url("../../icons/25/pic.jpg") no-repeat center center}
/* ++++++++++++++++++++++++++++++*/
.sli_1{width:320px; height:480px; right:0.0rem; display:inline-block;background:url("../../MockupSlideshow/img/small/1.jpg") no-repeat center center}
.sli_2{width:320px; height:480px; right:0.0rem; display:inline-block;background:url("../../MockupSlideshow/img/small/2.jpg") no-repeat center center}
.sli_3{width:320px; height:480px; right:0.0rem; display:inline-block;background:url("../../MockupSlideshow/img/small/3.jpg") no-repeat center center}
.sli_4{width:320px; height:480px; right:0.0rem; display:inline-block;background:url("../../MockupSlideshow/img/small/4.jpg") no-repeat center center}
.sli_5{width:320px; height:480px; right:0.0rem; display:inline-block;background:url("../../MockupSlideshow/img/small/5.jpg") no-repeat center center}
.sli_6{width:320px; height:480px; right:0.0rem; display:inline-block;background:url("../../MockupSlideshow/img/small/6.jpg") no-repeat center center}
/* ++++++++++++++++++++++++++++++*/
.iconfcv{width:43px; height:34px; right:0.0rem; display:inline-block;background:url("../../galarieimg/body/icons/fcv.png") no-repeat center center}
.iconafrica{width:19px; height:15px; margin-top: 10px; right:0px; display-:inline-block;background:url("../../galarieimg/body/icons/africa.png") no-repeat center left}
.iconfcv_1{width:19px; height:15px; margin-top: 20px; display:inline-block;background:url("../../galarieimg/body/icons/fcv_1.png") no-repeat center center}
/*.iconcv_1{width:1000px; height:667px; right:0.0rem; display:inline-block;background:url("../../galarieimg/body/img/cv_1.jpg") no-repeat center center}*/
.africamap{width:500px; height:500px; right:0.0rem; display:inline-block;background:url("../../galarieimg/body/img/cv_1.png") no-repeat center center}
/* Flag */
.iconfcv_1{width:19px; height:15px; right:0.0rem; display:inline-block;background:url("../../galarieimg/body/icons/fcv_1.png") no-repeat center center}
.iconflag_1{width:30px; height:18px; margin-top: 13px; display:inline-block;background:url("../../flag/flag_1.gif") no-repeat center center}
.iconflag_2{width:20px; height:16px; margin-top: 5px; display:inline-block;background:url("../../flag/flag_2.jpg") no-repeat center center}
.iconflag_3{width:20px; height:16px; margin-top: 5px; display:inline-block;background:url("../../flag/flag_3.jpg") no-repeat center center}
.iconflag_4{width:20px; height:16px; margin-top: 5px; display:inline-block;background:url("../../flag/flag_4.jpg") no-repeat center center}
/* afcftaf */
.iconaflagcv{width:20px; height:16px; margin-top: 15px; display:inline-block;background:url("../../africa/galarieimg/body/img/cv_1.jpg") no-repeat center center}
.iconaflagecowas{width:25px; height:25px; margin-top: 18px; display:inline-block;background:url("../../africa/galarieimg/body/icons/ecowas.png") no-repeat center center}

/* Flags */
.iconaflag_1{width:23px; height:16px; margin-top: 0px; display:inline-block;background:url("../../africa/afcftaf/ecowas/bycountries/Benin/flag/flag.jpg") no-repeat center center}
.iconaflag_2{width:23px; height:16px; margin-top: 0px; display:inline-block;background:url("../../africa/afcftaf/ecowas/bycountries/Burkina Faso/flag/flag.jpg") no-repeat center center}
.iconaflag_3{width:23px; height:16px; margin-top: 0px; display:inline-block;background:url("../../africa/afcftaf/ecowas/bycountries/Cabo Verde/flag/flag.jpg") no-repeat center center}
.iconaflag_4{width:23px; height:16px; margin-top: 0px; display:inline-block;background:url("../../africa/afcftaf/ecowas/bycountries/Côte d'Ivoire/flag/flag.jpg") no-repeat center center}
.iconaflag_5{width:23px; height:16px; margin-top: 0px; display:inline-block;background:url("../../africa/afcftaf/ecowas/bycountries/Gambia/flag/flag.jpg") no-repeat center center}
.iconaflag_6{width:23px; height:16px; margin-top: 0px; display:inline-block;background:url("../../africa/afcftaf/ecowas/bycountries/Ghana/flag/flag.jpg") no-repeat center center}
.iconaflag_7{width:23px; height:16px; margin-top: 0px; display:inline-block;background:url("../../africa/afcftaf/ecowas/bycountries/Guinea/flag/flag.jpg") no-repeat center center}
.iconaflag_8{width:23px; height:16px; margin-top: 0px; display:inline-block;background:url("../../africa/afcftaf/ecowas/bycountries/Guinea-Bissau/flag/flag.jpg") no-repeat center center}
.iconaflag_9{width:23px; height:16px; margin-top: 0px; display:inline-block;background:url("../../africa/afcftaf/ecowas/bycountries/Liberia/flag/flag.jpg") no-repeat center center}
.iconaflag_10{width:23px; height:16px; margin-top: 0px; display:inline-block;background:url("../../africa/afcftaf/ecowas/bycountries/Mali/flag/flag.jpg") no-repeat center center}
.iconaflag_11{width:23px; height:16px; margin-top: 0px; display:inline-block;background:url("../../africa/afcftaf/ecowas/bycountries/Niger/flag/flag.jpg") no-repeat center center}
.iconaflag_12{width:23px; height:16px; margin-top: 0px; display:inline-block;background:url("../../africa/afcftaf/ecowas/bycountries/Nigeria/flag/flag.jpg") no-repeat center center}
.iconaflag_13{width:23px; height:16px; margin-top: 0px; display:inline-block;background:url("../../africa/afcftaf/ecowas/bycountries/Senegal/flag/flag.jpg") no-repeat center center}
.iconaflag_14{width:23px; height:16px; margin-top: 0px; display:inline-block;background:url("../../africa/afcftaf/ecowas/bycountries/Sierra Leone/flag/flag.jpg") no-repeat center center}
.iconaflag_15{width:23px; height:16px; margin-top: 0px; display:inline-block;background:url("../../africa/afcftaf/ecowas/bycountries/Togo/flag/flag.jpg") no-repeat center center}


/* Menu Body fotter: MARKET ECOWAS - UE/SPG+ - AGOA*/
.iconamarket{width:20px; height:18px; margin-top: 0px; right:0px; display-:inline-block;background:url("../../economicregions/icons_market/icons-operations.png") no-repeat center left}
.iconaentrepre{width:20px; height:18px; margin-top: 0px; right:0px; display-:inline-block;background:url("../../sciencetechnology/icons_science/icon-entrepreneurial.png") no-repeat center left}
.iconresearch{width:25px; height:30px; margin-top: 0px; right:0px; display-:inline-block;background:url("../../sciencetechnology/icons_science/research.png") no-repeat center left}
.iconaecowas_1{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../economicregions/ecowas/boxinner_1/icons/ecowas_market_1.png") no-repeat center center}
.iconaecowas_2{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../economicregions/euspg/boxinner_2/icons/spg_eu_market_1.png") no-repeat center center}
.iconaecowas_3{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../economicregions/agoa/boxinner_3/icons/agoa_market_1.png") no-repeat center center}
.iconaecowas_4{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../economicregions/science/boxinner_1/icons_1/1/slider_1.png") no-repeat center center}
.iconaecowas_5{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../economicregions/science/boxinner_2/icons_2/1/slider_1.png") no-repeat center center}
.iconaecowas_6{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../economicregions/science/boxinner_3/icons_3/1/slider_1.png") no-repeat center center}

.sliderdody_1{width:1920px; height:1250px; margin-top: 0px; display:inline-block;background:url("../../img/slider/slider_1.jpg") no-repeat center center}

.iconmarket_1{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../economicregions/ecowas/boxinner_1/arrow-icon/ecowas_1.png") no-repeat center center}
.iconmarket_2{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../economicregions/ecowas/boxinner_1/arrow-icon/ecowas_1_2.png") no-repeat center center}
.iconmarket_3{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../economicregions/ecowas/boxinner_1/arrow-icon/ecowas_2.png") no-repeat center center}
.iconmarket_4{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../economicregions/ecowas/boxinner_1/arrow-icon/ecowas_3.png") no-repeat center center}
.iconmarket_5{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../economicregions/ecowas/boxinner_1/arrow-icon/ecowas_4.png") no-repeat center center}
.iconmarket_6{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../economicregions/ecowas/boxinner_1/arrow-icon/ecowas_5.png") no-repeat center center}
.iconmarket_7{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../economicregions/euspg/boxinner_2/arrow-icon/eu_spg_1.png") no-repeat center center}
.iconmarket_8{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../economicregions/euspg/boxinner_2/arrow-icon/eu_spg_1.png") no-repeat center center}
.iconmarket_9{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../economicregions/euspg/boxinner_2/arrow-icon/eu_spg_1.png") no-repeat center center}
.iconmarket_10{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../economicregions/euspg/boxinner_2/arrow-icon/eu_spg_1.png") no-repeat center center}
.iconmarket_11{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../economicregions/euspg/boxinner_2/arrow-icon/eu_spg_1.png") no-repeat center center}
.iconmarket_12{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../economicregions/euspg/boxinner_2/arrow-icon/eu_spg_2.png") no-repeat center center}
.iconmarket_13{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../economicregions/euspg/boxinner_2/arrow-icon/eu_spg_2.png") no-repeat center center}
.iconmarket_14{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../economicregions/euspg/boxinner_2/arrow-icon/eu_spg_2.png") no-repeat center center}
.iconmarket_15{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../economicregions/euspg/boxinner_2/arrow-icon/eu_spg_2.png") no-repeat center center}
.iconmarket_16{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../economicregions/euspg/boxinner_2/arrow-icon/eu_spg_2.png") no-repeat center center}
.iconmarket_17{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../economicregions/agoa/boxinner_3/arrow-icon/agoa_market_1.png") no-repeat center center}
.iconmarket_18{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../economicregions/agoa/boxinner_3/arrow-icon/agoa_market_2.png") no-repeat center center}
.iconmarket_19{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../economicregions/agoa/boxinner_3/arrow-icon/agoa_market_2.png") no-repeat center center}
.iconmarket_20{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../economicregions/agoa/boxinner_3/arrow-icon/agoa_market_2.png") no-repeat center center}
/* Menu Body fotter: RESEARCH - SCIENCE AND TECNOLOGY */
.iconresearch_1{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../sciencetechnology/boxinner_1/arrow-icon_1/research_1.png") no-repeat center center}
.iconresearch_2{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../sciencetechnology/boxinner_1/arrow-icon_1/research_2.png") no-repeat center center}
.iconresearch_3{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../sciencetechnology/boxinner_1/arrow-icon_1/research_2.png") no-repeat center center}
.iconresearch_4{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../sciencetechnology/boxinner_1/arrow-icon_1/research_2.png") no-repeat center center}
.iconresearch_5{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../sciencetechnology/boxinner_1/arrow-icon_1/research_2.png") no-repeat center center}
.iconresearch_6{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../sciencetechnology/boxinner_1/arrow-icon_1/research_2.png") no-repeat center center}
.iconresearch_7{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../sciencetechnology/boxinner_2/arrow-icon_2/science_1.png") no-repeat center center}
.iconresearch_8{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../sciencetechnology/boxinner_2/arrow-icon_2/science_1.png") no-repeat center center}
.iconresearch_9{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../sciencetechnology/boxinner_2/arrow-icon_2/science_1.png") no-repeat center center}
.iconresearch_10{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../sciencetechnology/boxinner_2/arrow-icon_2/science_1.png") no-repeat center center}
.iconresearch_11{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../sciencetechnology/boxinner_2/arrow-icon_2/science_1.png") no-repeat center center}
.iconresearch_12{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../sciencetechnology/boxinner_2/arrow-icon_2/science_2.png") no-repeat center center}
.iconresearch_13{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../sciencetechnology/boxinner_2/arrow-icon_2/science_2.png") no-repeat center center}
.iconresearch_14{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../sciencetechnology/boxinner_2/arrow-icon_2/science_2.png") no-repeat center center}
.iconresearch_15{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../sciencetechnology/boxinner_2/arrow-icon_2/science_2.png") no-repeat center center}
.iconresearch_16{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../sciencetechnology/boxinner_3/arrow-icon_3/tech_1.png") no-repeat center center}
.iconresearch_17{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../sciencetechnology/boxinner_3/arrow-icon_3/tech_2.png") no-repeat center center}
.iconresearch_18{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../sciencetechnology/boxinner_3/arrow-icon_3/tech_2.png") no-repeat center center}
.iconresearch_19{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../sciencetechnology/boxinner_3/arrow-icon_3/tech_2.png") no-repeat center center}
.iconresearch_20{width:467px; height:240px; margin-top: 0px; display:inline-block;background:url("../../sciencetechnology/boxinner_3/arrow-icon_3/tech_2.png") no-repeat center center}
/* Menu Body AFRICAN CONTINENTAL FREE TRADE AREA */
.afcftaf_1{width:1000px; height:550px; margin-top: 0px; display:inline-block;background:url("../../africa/galarieimg/body/gif/cv_1.gif") no-repeat center center}
.ecatarata{width:220px; height:150px; margin-top: 0px; display:inline-block;background:url("../../body/icons/water.gif") no-repeat center center}
.icon-emergys-right{width:30px; height:30px; margin-top: 0px; display:inline-block;background:url("../pic/setabdy.png") no-repeat center center}
 .cararata {
  width: 250px;
  height: 188px;
  margin-top: 12px;
  margin-bottom: 0px; 
  left: 0;
  float: left;
  background: url(../../icons/vitoria.gif) left 0% no-repeat;
  
 } 
 .lhaicons {
  width: 250px;
  height: 188px;
  margin-top: 12px;
  margin-bottom: 0px; 
  left: 0;
  float: left;
  background: url(../../cv/santoantao/galeria/sa.jpg) left 0% no-repeat;
 } 
 .flightsicons {
  width: 250px;
  height: 188px;
  margin-top: 12px;
  margin-bottom: 0px; 
  left: 0;
  float: left;
  background: url(../../flights/icons/flights.gif) left 0% no-repeat;
 } 
 .departureicons {
  width: 75px;
  height: 28px;
  margin-top: 12px;
  margin-bottom: 0px; 
  left: 0;
  float: left;
  background: url(../../flights/icons/departure.png) left 0% no-repeat;
 } 
 .backicons {
  width: 75px;
  height: 28px;
  margin-top: 12px;
  margin-bottom: 0px; 
  left: 0;
  float: left;
  background: url(../../flights/icons/back.png) left 0% no-repeat;
 } 
